﻿
.footer_bg{padding:20px 0; }


.theading {
	background-color: #fff;
	padding: 10px;
	font-size: 18px;
	color: #316e8d !important;
	font-weight: bold;
}

.bhr { border: 0; border-bottom: 1px dashed #ccc; margin:8px 0px; background: #ffffff;}

.slider_box .item h4{margin:20px 0 10px;font-size:26px}

.slider_box .item a{color:#fff;}

.slider_box .item a:hover{text-decoration:none;}
